nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  background-color: #f4f4f4;
  text-align: center;
}

nav ul li {
  display: inline-block;
  margin-right: 20px;
  padding: 10px;
}

nav ul li a {
  text-decoration: none;
  color: #333;
  padding: 10px;
}

nav ul li a:hover {
  background-color: #ddd;
  color: #333;
}

nav ul li.current a {
  color: #888;
  pointer-events: none;
}

body#pagina-inicial{
  background-image: url('./relogios.png');
  background-repeat: no-repeat;
  background-size: cover;
}
